Subject: Re: [Sip] E.164 - who owns it

From: Sriram Parameswar <[email-masked]>
Date: Mon, 21 Apr 2008 00:48:13 -0700

Just a quick comment on proxies that act on 302's, there is an expired draft "draft-rajesh-sipping-303" that proposed a new response that specifically allowed proxies to act on a redirect. This may be used to clarify the behavior on 302's that must go all the way back to the caller.

Thanks,

Sriram Parameswar

-----Original Message-----

Message: 1
Date: Fri, 18 Apr 2008 10:58:55 -0500
From: "Francois Audet" <[email-masked]>
Subject: Re: [Sip] E.164 - who owns it
To: "Hadriel Kaplan" <[email-masked]>,  "Dean Willis"
        <[email-masked]>,    "Anders Kristensen" <[email-masked]>
Cc: SIP IETF <[email-masked]>, Paul Kyzivat <[email-masked]>, Dan
        WING <[email-masked]>
Message-ID:
        <[email-masked]>
Content-Type: text/plain;       charset="iso-8859-1"

I think Hadriel is right.

As much as I agree that from a technical perspective, having 302s not
recursed on by proxies is better, I can't see this generally becoming
the norm in this SIP universe. It's too late for that.

Maybe in SIP Four Dot Oh.

_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip